Activity log for bug #519647

Date Who What changed Old value New value Message
2010-02-10 05:24:44 Sam Dodrill bug added bug
2010-02-10 05:24:44 Sam Dodrill attachment added GTG.py http://launchpadlibrarian.net/38987206/GTG.py
2010-02-10 05:30:58 Luca Invernizzi gtg: status New Fix Committed
2010-02-10 05:31:02 Luca Invernizzi gtg: importance Undecided Wishlist
2010-02-10 05:31:05 Luca Invernizzi gtg: assignee Luca Invernizzi (invernizzi)
2010-02-10 05:32:34 Luca Invernizzi gtg: milestone 0.3
2010-02-10 05:35:18 Launchpad Janitor branch linked lp:gtg
2010-02-10 05:50:48 Luca Invernizzi summary I made a Docky plugin Docky plugin
2010-02-22 09:39:24 Luca Invernizzi gtg: milestone 0.3 0.2.2
2010-03-01 10:08:43 Luca Invernizzi gtg: status Fix Committed Fix Released